Support » Plugin: Index Authors page » errors errors errors

Viewing 1 replies (of 1 total)
  • Moderator Kathryn

    (@zoonini)

    Automattic Happiness Engineer

    Before you install a plug-in, always check up to which version of WordPress it is compatible with – it says it right on the WordPress download page. In the case of Authors Index Page, it states it is only compatible up to WordPress version 2.7.1 so it’s not surprising it doesn’t work with more recent versions. Good luck finding an alternative.

Viewing 1 replies (of 1 total)
  • The topic ‘errors errors errors’ is closed to new replies.